Subject: Re: Can't make rpm-2.5.4
To: David Brownlee <>
From: Webmaster Jim <>
List: tech-pkg
Date: 06/27/1999 16:54:55
On Sun, Jun 27, 1999 at 01:28:14PM -0700, David Brownlee wrote:
> On Sun, 27 Jun 1999, Bill Sommerfeld wrote:
> > This sort of thing is a common sort of user-error with pkgsrc.
> > patch-ab (as well as patch-ac, patch-ae, and patch-af) were deleted a
> > while ago.
> > By default, sup does not delete files which have been deleted from the
> > sup server; you need the -o flag to enable local deletion of dead
> > files..
> 	The sample sup files in /usr/share/examples/supfiles/ have
> 	delete enabled - you may want to check the sup notes on:
> 	(Additions/changes welcomed :)

I'm not SUPing, just FTPing the pkgsrc.tar file.  Could makefiles include
a way to delete obsolete patches?